package com.bonus.canteen.core.supply.po;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class DrpSupplierModel implements Serializable {
   private static final long serialVersionUID = 1L;
   @ApiModelProperty("供应商id")
   private Long supplierId;
   @ApiModelProperty("供应商")
   private String supplierName;

   public Long getSupplierId() {
      return this.supplierId;
   }

   public String getSupplierName() {
      return this.supplierName;
   }

   public void setSupplierId(final Long supplierId) {
      this.supplierId = supplierId;
   }

   public void setSupplierName(final String supplierName) {
      this.supplierName = supplierName;
   }

   public String toString() {
      Long var10000 = this.getSupplierId();
      return "DrpSupplierModel(supplierId=" + var10000 + ", supplierName=" + this.getSupplierName() + ")";
   }
}
